local listBGHeight = 360
return Def.ActorFrame{
	Def.ActorFrame{
		InitCommand=cmd(x,SCREEN_CENTER_X-200;CenterY;);

		Def.Quad{
			Name="Main";
			InitCommand=cmd(diffuse,color("0.05,0.05,0.05,0.625");fadetop,0.05;fadebottom,0.05;zoomto,160,listBGHeight);
		};
		Def.Quad{
			Name="Left";
			InitCommand=cmd(x,-80;zoomto,2,listBGHeight;fadetop,0.075;fadebottom,0.075;diffusealpha,0.85);
		};
		Def.Quad{
			Name="Right";
			InitCommand=cmd(x,80;zoomto,2,listBGHeight;fadetop,0.075;fadebottom,0.075;diffusealpha,0.85);
		};
	};

	Def.ActorFrame{
		InitCommand=cmd(x,SCREEN_CENTER_X+108;CenterY);
		LoadActor(THEME:GetPathG("_themeoption","preview"));

		Def.Quad{
			Name="Top";
			InitCommand=cmd(y,-68;zoomto,320,2;fadeleft,0.1;faderight,0.1);
		};
		Def.Quad{
			Name="MidSplit";
			InitCommand=cmd(x,48;zoomto,2,132;fadetop,0.1;fadebottom,0.1);
		};
		Def.Quad{
			Name="Bottom";
			InitCommand=cmd(y,68;zoomto,320,2;fadeleft,0.1;faderight,0.1);
		};

		LoadFont("_francophilsans Bold 24px")..{
			Name="LabelJudgeStyle";
			InitCommand=cmd(xy,-158,-82;halign,0;zoom,16/24;shadowlength,1);
			BeginCommand=cmd(settext,ScreenString("Judgment Style"));
		};
		LoadFont("_francophilsans Bold 24px")..{
			Name="LabelTicks";
			InitCommand=cmd(xy,158,-82;halign,1;zoom,16/24;shadowlength,1);
			BeginCommand=cmd(settext,ScreenString("Judgment Ticks"));
		};
	};
};